<?php
define('NTOP', 1);
$title = 'Сервисы';
require_once ('../system/connect.php');
require_once ('../system/core.php');
require_once ('../system/function.php');
require_once ('../m/head.php');

echo '<div class="title2">Сервисы</div><div class="main">';

echo '<img src="http://king-top.ru/servise/img/1.gif" alt="*"> <a href="http://king-top.ru/servise/scrin">Скриншотер сайтов</a>';
echo '</div>';

require_once ('../m/foot.php');

?>